
      
.module{
  background-color: rgba(0, 0, 0, 0.5); /* Fondo semitransparente */
  color: white; /* Color del texto */
  padding: 20px; /* Espaciado interno */
  border-radius: 10px; /* Bordes redondeados */
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); /* Sombra */
  margin: 20px; /* Margen externo */
   position: relative;
  margin-left: auto;
  margin-right: auto;
  max-width: 970px; /* Ancho máximo */
height: 700px; /* Altura completa */
}
.module {
 background-image: url("../imagenes/WhatsApp Image 2025-08-19 at 7.10.56 PM.jpeg");
  background-size: cover;         /* Escala la imagen para cubrir todo el div */
  background-position: center;    /* Centra la imagen */
  background-repeat: no-repeat;   /* Evita que se repita */
  width: 100%;                    /* Ocupa todo el ancho disponible */
  height: 600px;   
 filter:opacity(1);
  }
  .module .card{
   
margin-top: 1rem;
    background: rgba(231, 236, 238, 0.6);
   border:none; 
max-height: 650px;
    max-width: 400px;
   margin-left: 15px;
   margin-right: 8px;
  
  }
   .module .card {
  opacity: 0;
  transform: translateX(100px);
  transition: all 0.6s ease-out;
}
 .module .card .card-body .card-text{
 color: #00070c;
  font-weight: 550;
 }

.card.visible {
  opacity: 1;
  transform: translateX(0);
}
  .module .card .card-body .card-text{
 font-size: 1.1rem;
  }

   .title{
     font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial;
    color: #080801;
    text-align: center;
    font-size: 1.6rem;
    margin-bottom: 20px;
   }

 
.card .row .col-md-8 .card-body .card-title {
    font-family: fantasy;
    color: #0b032b;
    text-align: center;
    font-size: 1.2rem;
    margin-bottom: 20px;
  }
  .card .row .col-md-8 .card-body .list-group .list-group-item{
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial;
    background-color:transparent;
    font-size: 1rem;
  }
   .card .row .col-md-8 .card-body .list-group .list-group-item:hover{
    background-color: rgba(142, 4, 93, 0.1); /* Cambia el color de fondo al pasar el mouse */
    font-weight: bold; /* Aumenta el tamaño de la fuente al pasar el mouse */
    cursor: pointer; /* Cambia el cursor al pasar el mouse */
   }
    .card-body .list-group .list-group-item img{
   padding-right: 100px;
   }
  .card-body .card-title{
    font-family:monospace;
    color: rgb(17, 27, 2);
    text-align: center;
    font-size: 1.3rem;
    text-transform: uppercase;
  }
  .card .card-body .card-text{
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial;
     font-size:  1.2rem;
    color: rgb(18, 2, 49);
   
  }
  strong {
    font-size: 1.1rem;
    color: #01172d;
    text-transform: uppercase; /* Pone el texto en mayúsculas */
   font-weight: bold; /* Color del texto fuerte */
  }
  .btn-info-flotante {
  position: fixed;
  top: 120px; /* Ajusta según la altura de tu navbar */
  right: 20px;
  background-color: #ce5054;
  color: white;
  padding: 10px 16px;
  border-radius: 25px;
  text-decoration: none;
  box-shadow: 0 4px 8px rgba(0,0,0,0.2);
  z-index: 1000;
  transition: background-color 0.3s ease;
}

.btn-info-flotante:hover {
  background-color: #0056b3;
}
  section{
    background-color: rgba(231, 233, 234, 0.7);
     position: relative;
  margin-left: auto;
  margin-right: auto;
  max-width: 970px; /* Ancho máximo */
    height: 310px;
  }
.accordion{
    max-width: 900px;
    padding-top: 16px;
  }
.accordion .accordion-item .accordion-button{
    margin-top: 10px;
    font-family:fantasy;
  background-color: #aed0e9;
  font-size: 1.4rem;
  height: 26px;
}
.accordion .accordion-item .accordion-body {
    max-width: 900px;
    background-color: #f0f4f8;
}
 .container{
     background-color:white;
   position: relative;
  margin-left: auto;
  margin-right: auto;
  max-width: 900px; /* Ancho máximo */
    height: 1120px;
   border-radius: 10px; 
    text-align: center;
 
}
.container h2 {
font-family:fantasy;
      color: black;
 font-size: 1.6rem;
    margin-top: 20px;
}
.container{
    
   background-image: url("../imagenes/hombre con un perro.png");
    
width: 100%;
  background-repeat: no-repeat; /* Evita la repetición */
background-position: center; /* Posición del fondo */
  margin-left: auto;
  margin-right: auto;
 

}





.container p .img-fluid {
    width: 90px;
    height: 80px;
    border-radius: 2%;
   
}
.container .escalera .escalon{
   
    position:relative;
    margin-left: auto;
    margin-right: auto;
   margin-top: 90px;
    height: 70px;
}
.escalera {
    
  position: relative;
  height: 200px; /* Ajusta según el tamaño total */
}

.escalon {
     
   border-width: 1px;  
    border-style: solid;
    border-color: #ee0722;
    border-radius: 10px;
    background: rgb(223, 196, 141);
  position: absolute;
  width: 300px;

  box-shadow: 0 4px 8px rgba(0,0,0,0.2);
  transition: all 0.3s ease;
}

.escalon .card-body .card-text {
  font-size: 0.9rem;
  color: rgb(5, 1, 23);
  font-weight: 600;
}
.escalon:hover {
  transform: translateY(-10px); /* Efecto de elevación al pasar el mouse */
}

.card {
    position: relative;
  margin-left: auto;
  margin-right: auto;
  max-width: 970px; /* Ancho máximo */
    height: 400px; /* Altura completa */
    background:#ecf0f3;
    border:none;
   margin-top: 40px;
     text-align: center;
}
 .row .col .card .card-body .card-text {
  font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial;
  color:#05376d;
  font-size: 1.1rem;
   
}
.card .row .col-md-4 .img-fluid {
  margin-top: 10px;
 width: 90px;
    height: 80px;
    border-radius: 2%;
   
}
.card .row {
  background: rgba(216, 242, 242, 0.6);
}
.card .card-img-top {
  margin-left: auto;
  margin-right: auto;
  width: 50px;
  height: 80px;

}.card .card-body .card-text {
  font-size: 0.8rem;
  color: #0b032b;
  font-family:sans-serif;
}
 .col .card {
  border: none;
}